How to install coinor-libflopc++0 on Debian 9 (Stretch)